@media (min-width: 768px) and (max-width: 979px) {

	/* Base */ 
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-main {
		margin-right: -10px;
	}

	/* Thumb Info */
	a.thumb-info span.thumb-info-title {
		font-size: 14px;
	}

	a.thumb-info span.thumb-info-more {
		font-size: 11px;
	}

	/* Hexagon */
	div.hexagon.pull-left-tablet {
		margin-left: -91px;
	}

	/* Footer Phone */
	footer span.phone {
		font-size: 20px;
	}
	header nav ul.nav-top {
		float: left;
	}

}
@media (min-width: 980px) {
    header h1.logo_alt img {
	    display: none;
	}
	input.mob_menu {
	    display: none;
	}
	.mob_menu ~ span
	{
	    display: none;
	}
	.menu_area
    {
        
    }
    nav  {
        clear: none;
    }
}
@media (max-width: 979px) {

	/* Base */
	body.boxed {
		background: none !important;
	}

	header,
	div.slider-container,
	div.slider-container div.slider,
	div.slider-container > div.slider > div.tp-bannertimer,
	div.home-intro,
	div.home-concept,
	section.highlight,
	section.featured,
	section.featured.footer,
	section.page-top,
	footer,
	div.footer-copyright,
	div.google-map,
	div.map-section,
	.parallax {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}

	div.slider > ul > li > div.caption {
		margin-left: 20px !important;
	}

	div.slider > ul > li > div.center-caption {
		margin-left: 0 !important;
	}

	div.home-intro-compact {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	body.boxed div.body {
		border: 0;
		border-bottom: 0;
		border-top: 0;
		box-shadow: none;
		margin: 0;
		width: auto;
	}

	body.boxed header {
		padding: 5px 20px 15px 20px !important;
	}

	header div.search {
		display: block;
		float: none;
		position: absolute;
		right: 0;
		margin-top: 0;
	}

	header div.search input {
		float: right;
		width: 45% !important;
	}

	header nav {
		width: 90%;
		float: none;
		margin: auto;
	}

	header nav select.selectnav {
		display: block;
		margin-top: 58px;
		width: 100%;
	}

	body.one-page header nav select.selectnav {
		display: none;
	}

	body.one-page header h1.logo {
		float: none;
		margin: 15px auto;
		position: static;
		width: 50%;
		text-align: center;
	}

	header nav ul.nav-main,
	header div.social-icons {
		display: block;
	}

	header nav ul.nav-top {
		float: left;
	}

	header h1.logo {
		
		width: 100%;
	
	}
	header h1.logo img {
	    display: none;
	}
    header h1.logo_alt img {
	    width: 80%;
	}

	header nav ul.nav-top li.phone {
		
	}

	header nav ul.nav-top li {
		
	}

	a.scroll-to-top.visible {
		display: none;
	}

	.sort-destination,
	.isotope-item,
	.mobile-max-width {
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 380px;
	}

	.mobile-max-width.small {
		max-width: 200px;
	}

	/* Miscellaneous */
	.pull-bottom-phone {
		margin-bottom: 35px;
	}

	.pull-top-phone {
		margin-bottom: 35px;
	}

	/* Flexslider */
	div.flexslider-center-mobile div.thumbnail {
		margin: 0 auto;
		max-width: 380px;
	}

	/* Team */
	ul.team-list {
		text-align: center;
	}

	ul.team-list div.team-item {
		display: inline-block;
		margin-right: auto;
		margin-left: auto;
		border: 0;
		box-shadow: none;
	}

	ul.team-list a.thumb-info {
		display: inline-block;
	}

	/* Pricing Tables */
	div.pricing-table {
		margin-left: 0px;
	}

	div.pricing-table div.plan {
		margin-right: 0;
	}

	/* Parallax */
	.parallax {
		background-size: auto 100%;
	}

	/* Footer Phone */
	footer span.phone {
		font-size: 20px;
	}
	input.mob_menu {
	    cursor: pointer;
	    z-index: 2;
	}
	.mob_menu ~ span {
	    z-index: 1;
	    background-color: white;
	    width: 50px;
	    height: 10px;
	}

}

@media (max-width: 480px) {
    .smartscreen
    {
        display: none;
    }
	/* Base */
	body {
		font-size: 13px;
	}

	h2 {
		font-size: 2.3em;
		line-height: 33px;
	}

	header nav ul {
		display: block;
	}

	header div.search {
		display: none;
	}

	header nav select.selectnav {
		margin-top: 35px;
	}

	header h1.logo img {
		width: 100%;
	}

	header div.header-top {
		display: none;
	}

	/* Blog */
	ul.comments li {
		border-left: 8px solid #DDDDDD;
		clear: both;
		padding: 0 0 0 10px;
	}

	ul.comments li div.thumbnail,
	ul.comments div.comment-arrow {
		display: none;
	}

	article.post-large-image div.post-image,
	article.post-large-image div.post-date,
	article.post-large-image {
		margin-left: 0;
	}

	/* Page 404 */
	section.page-not-found {
		margin: 0;
	}

	section.page-not-found h2 {
		font-size: 100px;
		letter-spacing: 0;
		line-height: 100px;
	}

	/* Timeline */
	ul.timeline li div.thumb {
		display: none;
	}

	ul.timeline li div.featured-box {
		margin-left: 0;
	}

	/* Home Concept */
	div.home-concept div.project-image {
		background-position: 0 0;
		margin-left: auto;
		max-width: 160px;
		max-height: 160px;
	}

	div.home-concept div.fc-slideshow,
	div.home-concept div.fc-slideshow img {
		max-height: 145px;
		max-width: 145px;
	}
/*   #mainMenu {
        background-color: black;
        width: 35px;
        height: 35px;
        border-radius: 5px;
    }
    #mainMenu li {
        display: none;
    }
    #mainMenu ul {
        display: none;
    }
    #mainMenu:onclick .active {
        display: inline-block;
    }
    #mainMenu:onclick .active {
        display: inline-block;
    }
    .menu_icon {
        color: lightblue;
        background-color: blue;
    }*/
}

/* Home Concept */
@media (max-width: 1180px) {

	div.home-concept div.project-image,
	div.home-concept div.process-image {
		margin-left: -50%;
	}

}

@media (max-width: 767px) {
     
    

	div.home-concept {
		background: none;
	}

	div.home-concept span.shadow {
		display: none;
	}

	div.home-concept div.process-image,
	div.home-concept div.project-image {
		margin: 0 auto;
	}
	
	iframe {
        width: 90%;
    }

}

/* new menu concept settings
body {
  background-color: #f9f9f9;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #1E1E23;
  opacity:1;
  font-family: 'work sans', sans serif;
  font-size: 1.5em;
  font-weight: 400;
  transition: 200ms;
}
a:hover {
  opacity:0.5;
}
ul {
  padding: 0;
  list-style-type: none;
}



.container {
  margin-top: 50px; 
  Display: flex;
  justify-content: center;
  align-items: center;
}
.phone {
  background-color: #36383F;
  border-radius: 40px;
  width: 300px;
  height: 600px;
  Display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 30px 50px 100px #85888C;
}
.content {
  border: 1px solid #36383F;
  border-radius: 20px;
  width: 94%;
  height: 91%;
  background-color: #F5F6FA;
  overflow: hidden;
}
nav {
  background-color: #1E1E23;
  height: 65px;
}


#menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 25px;
  left: 25px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: flex;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}

#menuToggle span
{
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: #ffffff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #36383F;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menu
{
  position: absolute;
  width: 180px;
  height: 400px;
  box-shadow: 0 0 10px #85888C;
  margin: -50px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  background-color: #F5F6FA;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  transition-delay: 2s;
}

#menuToggle input:checked ~ ul
{
  transform: none;
}*/